{% extends "_layout.twig" %}

{% block title %}Active users{% endblock %}

	{% block content %}
<table class="c1 autowidth">
	<tr class="h"><td class="b">Active users during the last {{ timeunits(time) }}</td></tr>
	<tr class="n1"><td class="b n1 center">
		{{ timelinks('activeusers') }}
	</td></tr>
</table><br>
<table class="c1">
	<tr class="h">
		<td class="b h" width="30">#</td>
		<td class="b h">Username</td>
		<td class="b h" width="200">Registered on</td>
		<td class="b h" width="50">Posts</td>
		<td class="b h" width="50">Total</td>
	</tr>
	{% set i = 1 %}
	{% for user in users %}
		<tr class="n{% if i % 2 %}1{% else %}2{% endif %} center">
			<td class="b">{{ i }}.</td>
			<td class="b left">{{ userlink(user) }}</td>
			<td class="b">{{ user.joined | date(forum_dateformat) }}</td>
			<td class="b"><b>{{ user.num }}</b></td>
			<td class="b"><b>{{ user.posts }}</b></td>
		</tr>
		{% set i = i + 1 %}
	{% else %}
		{{ if_empty_query("There are no active users in the given timespan.", 5) }}
	{% endfor %}
</table>
	{% endblock %}